--- 
team_r: 
  country: brazil
  exception: false
  team_dir: /home/uaisoccer2d
team_l: 
  country: brazil
  exception: false
  team_dir: /home/agent2d
statistics: false
scoreboard: false
robocup2flash: false
